<?php
session_start();
require_once('conexion.php');
require_once('include/sesiones.php');
if (isset($_SESSION['usu_nombre']))
{
    $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='20' and usuario_usu_id='$usu_id'") or die(mysqli_error($con));
    $reg=mysqli_fetch_array($regis);
    if($reg['per_visualizar']=="Activo")
    {
?>
<!DOCTYPE html>
<html lang="en">
<head>
	<?php include ('head.php');?>
</head>
<body >
<?php
$inicio="";
$M_inventario="";
$M_contactos="";
$M_compras="";
$M_ventas="active";
$M_pedidos="";
$M_pos="";
$R_reportes="";

$cotizacion="";
$ventas="active";
$periodica="";
$clientes="";
$cartera="";
$garantias="";
$abonos=""; 
$cotizacion_online="";

  include ('menu.php');
?> 
<div class="main">
   <div class="col-md-2"> 
        <?php include ('include/menu_ventas.php');?>
    </div> <!-- /span6 -->
    <div class="col-md-10">
        <?php
            $nom_id=$_GET["nom_id"];
            $can=mysqli_query($con,"SELECT * FROM dian_nomina where nom_id='$nom_id'") or die(mysqli_error($con)); 
            $dato0=mysqli_fetch_array($can);
            $nom_prefijo=$dato0['nom_prefijo'];
            $nom_numero=$dato0['nom_numero'];
            $nom_cune=$dato0['nom_cune'];
            $nom_fecha=$dato0['nom_fecha'];

            $nom_emp_id=$dato0['nom_emp_id'];
            $can=mysqli_query($con,"SELECT * FROM empleados where emp_id='$nom_emp_id'") or die(mysqli_error($con)); 
            $dato=mysqli_fetch_array($can);
            $emp_nombre=$dato['emp_nombre'];
            $emp_primer_apellido=$dato['emp_primer_apellido'];
            $emp_segundo_apellido=$dato['emp_segundo_apellido'];
            $emp_salario=$dato['emp_salario'];
        ?> 

        <div class="widget stacked">
            <div class="widget-header">
                <i class="icon-file-text"></i>
                <h3>NOMINA DE AJUSTE</h3>
            </div> 
            <div class="widget-content">
                <div id="resul"> </div>
                <form role="form" id="enviar_nomina" method="post">
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Empleado</label>
                            <input type="hidden" name="nom_numero" value="<?php echo $nom_numero;?>" class="form-control input-sm" >
                            <input type="hidden" name="nom_cune" value="<?php echo $nom_cune;?>" class="form-control input-sm" >
                            <input type="hidden" name="nom_fecha" value="<?php echo $nom_fecha;?>" class="form-control input-sm" >
                            <input type="hidden" name="nom_emp_id" value="<?php echo $nom_emp_id;?>" class="form-control input-sm" >

                            <input type="text" name="emp_nombre" value="<?php echo $emp_nombre; echo' '; echo $emp_primer_apellido; echo' '; echo $emp_segundo_apellido; ?>" class="form-control input-sm" readonly >
                        </div> 
                    </div><!-- /input-group --> 
                    <div class="col-md-3">
                        <div class="form-group">
                            <label>Cédula de ciudadanía</label> 
                            <input type="text" name="" value="<?php echo $dato['emp_cc'];?>" class="form-control input-sm" disabled>           
                        </div> 
                    </div><!-- /input-group --> 
                    <div class="col-md-3">
                        <div class="form-group">
                            <label>Nomina N°</label> 
                            <input type="text" name="" value="<?php echo $nom_numero;?>" class="form-control input-sm" disabled>           
                        </div> 
                    </div><!-- /input-group --> 
                   
                    <div class="col-md-11">
                    </br></br></div>
                   
                    <div class="widget">
                        <div class="col-md-12">
                            <div class="tabbable">
                                <ul class="nav nav-tabs">
                                    <li class="active"><a href="#periodo" data-toggle="tab">PERIODO</a> </li>
                                    <li><a href="#pagos" data-toggle="tab">PAGOS</a></li>
                                    <li><a href="#devengados" data-toggle="tab">DEVENGADOS</a></li>
                                    <li><a href="#deducciones" data-toggle="tab">DEDUCCIONES</a></li>
                                    <li><a href="#proviciones" data-toggle="tab">PROVISIONES</a></li>
                                </ul>
                                <div class="tab-content">
                                    <div class="tab-pane active" id="periodo">
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label>Fecha de inicio de liquidación</label>
                                                <input type="date" name="nom_fecha_inicio" value="<?php echo date('d-m-Y');?>" class="form-control input-sm" >
                                            </div> <!-- /.form-group -->
                                        </div> 

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label>Fecha de fin de liquidación</label>
                                                <input type="date" name="nom_fecha_fin" value="<?php echo date('d-m-Y');?>" class="form-control input-sm" >
                                            </div> <!-- /.form-group -->
                                        </div> 
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label>Fecha de Emision</label>
                                                <input type="date" name="nom_fecha_emision" value="<?php echo date('d-m-Y');?>" class="form-control input-sm" >
                                            </div> <!-- /.form-group -->
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label>Dias Trabajados</label>
                                                <input type="number" name="dias_trabajados" value="30" class="form-control input-sm" >
                                            </div> <!-- /.form-group -->
                                        </div>
                                        </br> </br>
                                        <div class="col-md-9">
                                            <div class="form-group">
                                                 <label>Notas</label>
                                                <textarea class="form-control name_list" rows="3"  name="notas"></textarea>
                                            </div>
                                        </div> 
                                    </div>
                                    <div class="tab-pane " id="pagos">
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label>Nombre Banco</label>
                                                <input type="text" name="" value="<?php echo $dato['emp_banco'];?>" class="form-control input-sm" disabled >
                                            </div> <!-- /.form-group -->
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label>Tipo de Cuenta</label>
                                                <input type="text" name="" value="<?php echo $dato['emp_tipo_cuenta'];?>" class="form-control input-sm" disabled >
                                            </div> <!-- /.form-group -->
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label>Numero de Cuenta</label>
                                                <input type="text" name="" value="<?php echo $dato['emp_numero_cuenta'];?>" class="form-control input-sm" disabled>
                                            </div> <!-- /.form-group -->
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label>Metodo de Pago</label>
                                                <section id="intro" >
                                                    <select name="emp_metodo_pago" id="emp_metodo_pago" class="form-control name_list input-sm" required>
                                                            <?php
                                                                $datoss=mysqli_query($api,"SELECT * FROM payment_methods WHERE id='$emp_metodo_pago'") ;
                                                                while( $filas = mysqli_fetch_array( $datoss ) )
                                                                {
                                                                    echo'<option value="'.$filas['id'].'">'.utf8_encode($filas['name']).'</option>';
                                                                }
                                                                 $datoss=mysqli_query($api,"SELECT * FROM payment_methods WHERE id<>'$emp_metodo_pago'") ;
                                                                while( $filas = mysqli_fetch_array( $datoss ) )
                                                                {
                                                                    echo'<option value="'.$filas['id'].'">'.utf8_encode($filas['name']).'</option>';
                                                                }
                                                            ?>
                                                    </select>
                                                </section>
                                            </div> <!-- /.form-group -->
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label>Fecha de pago</label>
                                                <input type="date" name="nom_fecha_pago" value="<?php echo date('d-m-Y');?>" class="form-control input-sm" >
                                            </div> <!-- /.form-group -->
                                        </div>
                                    </div>
                                    <div class="tab-pane" id="devengados">
                                        <div class="col-md-4" >
                                             <div class="" > 
                                                <input type="checkbox" class="salario" id="salario" name="salario" value="si" checked>
                                                <label class="lab" for="salario">SALARIO</label>
                                            </div>
                                            <div class="div_salario" style="display: block;padding-bottom: 14PX;">
                                                <div class="">
                                                     <label>Valor</label> <input type="number" value="<?php echo $emp_salario;?>" id="valor_salario" name="valor_salario" class="form-control input-sm">
                                                </div>
                                            </div>
                                        
                                            <div class="" > 
                                                <input type="checkbox" class="transporte" id="transporte" name="transporte" value="si" checked>
                                                <label class="lab" for="transporte">AUXILIO DE TRANSPORTE</label>
                                            </div>
                                            <div class="div_transporte"  style="display: block;padding-bottom: 14PX;">
                                                <div class="">
                                                     <label>Valor</label> <input type="number" value="0" id="valor_transporte" name="valor_transporte" class="form-control input-sm" >
                                                </div>
                                            </div>
                                       
                                            <div class="" > 
                                                <input type="checkbox" class="dotaciones" id="dotaciones" name="dotaciones" value="si">
                                                <label class="lab" for="dotaciones">PAGO DE DOTACIONES</label>
                                            </div>
                                            <div class="div_dotaciones">
                                                <div class="">
                                                     <label>Valor</label> <input type="number" value="0"  id="valor_dotaciones" name="valor_dotaciones" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>
                                       
                                            <div class="" > 
                                                <input type="checkbox" class="sostenimiento" id="sostenimiento" name="sostenimiento" value="si">
                                                <label class="lab" for="sostenimiento">PAGO POR APOYO AL SOSTENIMIENTO</label>
                                            </div>
                                            <div class="div_sostenimiento">
                                                <div class="">
                                                     <label>Valor</label> <input type="number" value="0" id="valor_sostenimiento" name="valor_sostenimiento" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>
                                        </div>


                                        <div class="col-md-4" >
                                             <div class="" > 
                                                <input type="checkbox" class="teletrabajo" id="teletrabajo" name="teletrabajo" value="si">
                                                <label class="lab" for="teletrabajo">PAGO POR TELETRABAJO</label>
                                            </div>
                                            <div class="div_teletrabajo">
                                                <div class="">
                                                     <label>Valor</label> <input type="number" value="0"  id="valor_teletrabajo" name="valor_teletrabajo" class="form-control input-sm">
                                                </div>
                                                 </br>
                                            </div>
                                            <div class="" > 
                                                <input type="checkbox" class="retiro" id="retiro" name="retiro" value="si">
                                                <label class="lab" for="retiro">PAGO POR RETIRO DE LA EMPRESA</label>
                                            </div>
                                            <div class="div_retiro">
                                                <div class="">
                                                     <label>Valor</label> <input type="number" value="0" id="valor_retiro" name="valor_retiro" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>

                                            <div class="" > 
                                                <input type="checkbox" class="imdemnizacion" id="imdemnizacion" name="imdemnizacion" value="si">
                                                <label class="lab" for="imdemnizacion">PAGO POR IMDEMNIZACION</label>
                                            </div>
                                            <div class="div_imdemnizacion">
                                                <div class="">
                                                     <label>Valor</label> <input type="number" value="0"  id="valor_imdemnizacion" name="valor_imdemnizacion" class="form-control input-sm">
                                                </div>
                                                </br> 
                                            </div>
                                            
                                            <div class="" > 
                                                <input type="checkbox" class="comision" id="comision" name="comision" value="si">
                                                <label class="lab" for="comision">COMISION</label>
                                            </div>
                                            <div class="div_comision">
                                                <div class="">
                                                     <label>Valor</label> <input type="number" value="0" id="valor_comision" name="valor_comision" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>

                                            <div class="" > 
                                                <input type="checkbox" class="incapacidad" id="incapacidad" name="incapacidad" value="si">
                                                <label class="lab" for="incapacidad">PAGO DE INCAPACIDAD</label>
                                            </div>
                                            <div class="div_incapacidad">
                                                <div class="col-md-6">
                                                     <label>Valor</label> <input type="number" value="0"  id="valor_incapacidad" name="valor_incapacidad" class="form-control input-sm">
                                                </div>
                                                <div class="col-md-6">
                                                    <label>Tipo</label> <input type="number" value="1"  id="tipo_inc" name="tipo_inc" class="form-control input-sm">
                                                </div>
                                               <div class="col-md-11">
                                                    </br>
                                                </div>
                                                </br>
                                            </div>

                                            <div class="" > 
                                                <input type="checkbox" class="maternidad" id="maternidad" name="maternidad" value="si">
                                                <label class="lab" for="maternidad">PAGO DE LICENCIA DE MATERNIDAD</label>
                                            </div>
                                            <div class="div_maternidad">
                                                <div class="">
                                                    <label>Valor</label>  <input type="number" value="0"  id="valor_maternidad" name="valor_maternidad" class="form-control input-sm">
                                                </div>
                                                 </br>
                                            </div> 

                                            <div class="" > 
                                                <input type="checkbox" class="licencia" id="licencia" name="licencia" value="si">
                                                <label class="lab" for="licencia">PAGO DE LICENCIA</label>
                                            </div>
                                            <div class="div_licencia">
                                                <div class="">
                                                      <label>Valor</label> <input type="number" value="0"  id="valor_licencia" name="valor_licencia" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>
                                        </div>


                                        <div class="col-md-4" > 
                                            <div class="" > 
                                                <input type="checkbox" class="bonificacion" id="bonificacion" name="bonificacion" value="si">
                                                <label class="lab" for="bonificacion">PAGO DE BONIFICACION</label>
                                            </div>
                                            <div class="div_bonificacion">
                                                <div class="col-md-6">
                                                    <label>Salarial</label> <input type="number" value="0"  id="salarial_bonificacion" name="salarial_bonificacion" class="form-control input-sm">
                                                </div>
                                                <div class="col-md-6">
                                                    <label>No Salarial</label> <input type="number" value="0"  id="no_salarial_bonificacion" name="no_salarial_bonificacion" class="form-control input-sm">
                                                </div>
                                               <div class="col-md-11">
                                                    </br>
                                                </div>
                                            </div>
                                       
                                            <!--<div class="" > 
                                                <input type="checkbox" class="bonos" id="bonos" name="bonos" value="si">
                                                <label class="lab" for="bonos">PAGO POR BONOS DIFERENTE A EFECTIVO O CONSIG.. </label>
                                            </div>
                                            <div class="div_bonos">
                                                <div class="col-md-6">
                                                    <label>Salarial</label> <input type="number" value="0" id="salarial_bonos" name="salarial_bonos" class="form-control input-sm">
                                                </div>
                                                <div class="col-md-6">
                                                    <label>No Salarial</label> <input type="number" value="0" id="no_salarial_bonos" name="no_salarial_bonos" class="form-control input-sm">
                                                </div>
                                               <div class="col-md-11">
                                                    </br>
                                                </div>
                                            </div>-->

                                            <div class="" > 
                                                <input type="checkbox" class="auxilio" id="auxilio" name="auxilio" value="si">
                                                <label class="lab" for="auxilio">PAGO DE AUXILIO</label>
                                            </div>
                                            <div class="div_auxilio">
                                                <div class="col-md-6">
                                                    <label>Salarial</label> <input type="number" value="0"  id="salarial_auxilio" name="salarial_auxilio" class="form-control input-sm">
                                                </div>
                                                <div class="col-md-6">
                                                    <label>No Salarial</label> <input type="number" value="0"  id="no_salarial_auxilio" name="no_salarial_auxilio" class="form-control input-sm">
                                                </div>
                                                <div class="col-md-11">
                                                    </br>
                                                </div>
                                            </div>

                                            <!--<div class="" > 
                                                <input type="checkbox" class="huelga" id="huelga" name="huelga" value="si">
                                                <label class="lab" for="huelga">PAGO DE HUELGA LEGAL</label>
                                            </div>
                                            <div class="div_huelga">
                                                <div class="">
                                                     <label>Valor</label> <input type="number" value="0"  id="valor_huelga" name="valor_huelga" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>-->
                                       
                                            <div class="" > 
                                                <input type="checkbox" class="otros" id="otros" name="otros" value="si">
                                                <label class="lab" for="otros">INGRESO POR OTROS CONCEPTOS </label>
                                            </div>
                                            <div class="div_otros">
                                                <div class="col-md-6">
                                                    <label>Salarial</label> <input type="number" value="0" id="salarial_otros" name="salarial_otros" class="form-control input-sm">
                                                </div>
                                                <div class="col-md-6">
                                                    <label>No Salarial</label> <input type="number" value="0" id="no_salarial_otros" name="no_salarial_otros" class="form-control input-sm">
                                                </div>
                                                <div class="col-md-11">
                                                    </br>
                                                </div>
                                            </div>
                                       
                                            <div class="" > 
                                                <input type="checkbox" class="compensacion" id="compensacion" name="compensacion" value="si">
                                                <label class="lab" for="compensacion">COMPENSACION </label>
                                            </div>
                                            <div class="div_compensacion">
                                                <div class="col-md-6">
                                                    <label>Ordinaria</label> <input type="number" value="0" id="ordinaria" name="ordinaria" class="form-control input-sm">
                                                </div>
                                                <div class="col-md-6">
                                                    <label>Extraordinaria</label><input type="number" value="0" id="extraordinaria" name="extraordinaria" class="form-control input-sm">
                                                </div>
                                                <div class="col-md-11">
                                                    </br>
                                                </div>
                                            </div>

                                            <div class="" > 
                                                <input type="checkbox" class="terceras" id="terceras" name="terceras" value="si">
                                                <label class="lab" for="terceras">PAGO DE TERCERAS PARTES</label>
                                            </div>
                                            <div class="div_terceras">
                                                <div class="">
                                                     <label>Valor</label> <input type="number" value="0" id="valor_terceras" name="valor_terceras" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>

                                            <div class="" > 
                                                <input type="checkbox" class="anticipo" id="anticipo" name="anticipo" value="si">
                                                <label class="lab" for="anticipo">ANTICIPO DE NOMINA</label>
                                            </div>
                                            <div class="div_anticipo">
                                                <div class="">
                                                     <label>Valor</label> <input type="number" value="0" id="valor_anticipo" name="valor_anticipo" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>
                                        </div>


                                        <div class="col-lg-10">
                                        </br>
                                            <a data-toggle="modal" href="#horas_extras" class="btn btn-warning col-lg-4" style=""><i class="btn-icon-only icon-plus"></i>HORAS EXTRAS</a> </br> </br>
                                            <div id="tabla_horas_temp"></div>
                                        </div>
                                       

                                        <div class="modal fade bs-example-modal-lg" id="horas_extras"  role="dialog" aria-labelledby="myModalLabel" >
                                            <div class="modal-dialog modal-lg" role="document">
                                                <div class="modal-content">
                                                    <div class="modal-header" >
                                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                                                        <h4 class="modal-title" id="myModalLabel">HORAS EXTRAS</h4>
                                                    </div>
                                                    <div class="modal-body">
                                                        <div id="resultado_horas_temp"></div>
                                                        <div id="tabla_horas" ></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                          
                                        <div class="modal fade" id="hora" tabindex="-1" role="dialog" aria-labelledby="editModalLabel" aria-hidden="true">
                                            <div class="modal-dialog">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                                                        <h4 class="modal-title">Detalle </h4>
                                                    </div>
                                                    <div class="modal-body">
                                                        <div id="form-hora"></div>
                                                    </div>
                                                </div><!-- /.modal-content -->
                                            </div><!-- /.modal-dialog -->
                                        </div><!-- /.modal -->

                                    </div>




                                    <div class="tab-pane" id="deducciones">
                                        <div class="col-md-4">
                                          <div class="" > 
                                                <input type="checkbox" class="salud" id="salud" name="salud" value="si" checked>
                                                <label class="lab" for="salud">SALUD</label>
                                            </div>
                                            <div class="div_salud" style="padding-bottom: 14px;">
                                                <div class="">
                                                    <label>Valor</label> <input type="number" value="<?php echo ($emp_salario)*(4/100);?>" id="valor_salud" name="valor_salud" class="form-control input-sm">
                                                </div>
                                            </div>

                                            <div class="" > 
                                                <input type="checkbox" class="pension" id="pension" name="pension" value="si" checked>
                                                <label class="lab" for="pension">PENSION</label>
                                            </div>
                                            <div class="div_pension" style="padding-bottom: 14px;">
                                                <div class="">
                                                    <label>Valor</label> <input type="number" value="<?php echo ($emp_salario)*(4/100);?>" id="valor_pension" name="valor_pension" class="form-control input-sm">
                                                </div>
                                            </div>

                                            <div class=""  style="display: block;"> 
                                                <input type="checkbox" class="sindicato" id="sindicato" name="sindicato" value="si">
                                                <label class="lab" for="sindicato">APORTE AL SINDICATO</label>
                                            </div>
                                            <div class="div_sindicato">
                                                <div class="col-md-6">
                                                    <label>Porcentaje</label> <input type="number" value="0" id="porcentaje" name="porcentaje" class="form-control input-sm">
                                                </div>
                                                <div class="col-md-6">
                                                    <label>Valor</label> <input type="number" value="0" id="valor_sindicato" name="valor_sindicato" class="form-control input-sm">
                                                </div>
                                                <div class="col-md-11">
                                                    </br>
                                                </div>
                                            </div>

                                            <div class="" > 
                                                <input type="checkbox" class="sancion" id="sancion" name="sancion" value="si">
                                                <label class="lab" for="sancion">SANCION</label>
                                            </div>
                                            <div class="div_sancion">
                                                <div class="col-md-6">
                                                    <label>Publica</label> <input type="number" value="0" id="publica" name="publica" class="form-control input-sm">
                                                </div>
                                                <div class="col-md-6">
                                                    <label>Privada</label> <input type="number" value="0" id="privada" name="privada" class="form-control input-sm">
                                                </div>
                                                <div class="col-md-11">
                                                    </br>
                                                </div>
                                            </div>
                                           
                                        </div>


                                        <div class="col-md-4">
                                             <div class="" > 
                                                <input type="checkbox" class="pedidos" id="pedidos" name="pedidos" value="si">
                                                <label class="lab" for="pedidos">PEDIDOS</label>
                                            </div>
                                            <div class="div_pedidos">
                                                <label>Descripcion</label> <input type="text" value="" id="descripcion" name="descripcion" class="form-control input-sm">
                                           
                                                <label>Valor</label> <input type="number" value="0" id="valor_pedido" name="valor_pedido" class="form-control input-sm">
                                                <div class="col-md-11">
                                                    </br>
                                                </div>
                                            </div>
                                            <div class="" > 
                                                <input type="checkbox" class="terceros" id="terceros" name="terceros" value="si">
                                                <label class="lab" for="terceros">PAGO A TERCEROS</label>
                                            </div>
                                            <div class="div_terceros">
                                                <div class="">
                                                    <label>Valor</label> <input type="number" value="0" id="valor_terceros" name="valor_terceros" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>
                                            <div class="" > 
                                                <input type="checkbox" class="anticipo_ded" id="anticipo_ded" name="anticipo_ded" value="si">
                                                <label class="lab" for="anticipo_ded">ANTICIPO DE NOMINA</label>
                                            </div>
                                            <div class="div_anticipo_ded">
                                                <div class="">
                                                    <label>Valor</label> <input type="number" value="0" id="valor_anticipo_ded" name="valor_anticipo_ded" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>
                                           

                                            <div class="" > 
                                                <input type="checkbox" class="voluntaria" id="voluntaria" name="voluntaria" value="si">
                                                <label class="lab" for="voluntaria">PENSION VOLUNTARIA</label>
                                            </div>
                                            <div class="div_voluntaria">
                                                <div class="">
                                                    <label>Valor</label> <input type="number" value="0" id="valor_voluntaria" name="valor_voluntaria" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>
                                             <div class="" > 
                                                <input type="checkbox" class="retencion" id="retencion" name="retencion" value="si">
                                                <label class="lab" for="retencion">RETENCION EN LA FUENTE</label>
                                            </div>
                                            <div class="div_retencion">
                                                <div class="">
                                                    <label>Valor</label> <input type="number" value="0" id="valor_retencion" name="valor_retencion" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>
                                            <div class="" > 
                                                <input type="checkbox" class="construccion" id="construccion" name="construccion" value="si">
                                                <label class="lab" for="construccion">FOMENTO Y AHORRO A LA CONSTRUCCION</label>
                                            </div>
                                            <div class="div_construccion">
                                                <div class="">
                                                    <label>Valor</label> <input type="number" value="0" id="valor_construccion" name="valor_construccion" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>  

                                            <div class="" > 
                                                <input type="checkbox" class="cooperativa" id="cooperativa" name="cooperativa" value="si">
                                                <label class="lab" for="cooperativa">COOPERATIVA</label>
                                            </div>
                                           

                                            
                                        </div>
                                        <div class="col-md-4">
                                             <div class="div_cooperativa">
                                                <div class="">
                                                    <label>Valor</label> <input type="number" value="0" id="valor_cooperativa" name="valor_cooperativa" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>
                                            <div class="" > 
                                                <input type="checkbox" class="embargos" id="embargos" name="embargos" value="si">
                                                <label class="lab" for="embargos">EMBARGOS FISCALES</label>
                                            </div>
                                            <div class="div_embargos">
                                                <div class="">
                                                    <label>Valor</label> <input type="number" value="0" id="valor_embargos" name="valor_embargos" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>
                                            <div class="" > 
                                                <input type="checkbox" class="suplementario" id="suplementario" name="suplementario" value="si">
                                                <label class="lab" for="suplementario">PLAN SUPLEMENTARIO</label>
                                            </div>
                                            <div class="div_suplementario">
                                                <div class="">
                                                    <label>Valor</label> <input type="number" value="0" id="valor_suplementario" name="valor_suplementario" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>

                                            <div class="" > 
                                                <input type="checkbox" class="educacion" id="educacion" name="educacion" value="si">
                                                <label class="lab" for="educacion">EDUCACION</label>
                                            </div>
                                            <div class="div_educacion">
                                                <div class="">
                                                    <label>Valor</label> <input type="number" value="0" id="valor_educacion" name="valor_educacion" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>

                                            <div class="" > 
                                                <input type="checkbox" class="reintegro" id="reintegro" name="reintegro" value="si">
                                                <label class="lab" for="reintegro">REINTEGRO</label>
                                            </div>
                                            <div class="div_reintegro">
                                                <div class="">
                                                    <label>Valor</label> <input type="number" value="0" id="valor_reintegro" name="valor_reintegro" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>

                                            <div class="" > 
                                                <input type="checkbox" class="deuda" id="deuda" name="deuda" value="si">
                                                <label class="lab" for="deuda">DEUDA</label>
                                            </div>
                                            <div class="div_deuda">
                                                <div class="">
                                                    <label>Valor</label> <input type="number" value="0" id="valor_deuda" name="valor_deuda" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>

                                            <div class="" > 
                                                <input type="checkbox" class="otras_deducciones" id="otras_deducciones" name="otras_deducciones" value="si">
                                                <label class="lab" for="otras_deducciones">OTRAS DEDUCCIONES</label>
                                            </div>
                                            <div class="div_otras_deducciones">
                                                <div class="">
                                                    <label>Valor</label> <input type="number" value="0" id="valor_otras_deducciones" name="valor_otras_deducciones" class="form-control input-sm">
                                                </div>
                                                </br>
                                            </div>

                                        </div>
                                    </div>



                                    <div class="tab-pane" id="proviciones">
                                        <div class="col-md-4">
                                            <div class="" > 
                                                <input type="checkbox" class="vacaciones" name="vacaciones" id="vacaciones" value="si">
                                                <label class="lab" for="vacaciones">VACACIONES</label>
                                            </div>
                                            <div class="div_vacaciones">
                                              
                                                <input type="hidden" id="vac_fecha_inicio" name="vac_fecha_inicio" class="form-control input-sm">
                                                <input type="hidden" id="vac_fecha_fin" name="vac_fecha_fin" class="form-control input-sm">
                                               
                                                <div class="">
                                                    N° Dias <input type="number" id="vac_dias" name="vac_dias" class="form-control input-sm"  value="0">
                                                </div>
                                                <div class="">
                                                    Pago <input type="number" id="vac_pago" name="vac_pago" class="form-control input-sm" value="0">
                                               </div>
                                                </br></br>
                                            </div>
                                        </div>


                                        <div class="col-md-4">
                                            <div class="" > 
                                                <input type="checkbox" class="primas" name="primas" id="primas" value="si">
                                                <label class="lab" for="primas">PRIMA DE SERVICIOS</label>
                                            </div>
                                            <div class="div_prima">
                                               <div class="" >
                                                   N° Dias<input type="number" id="pri_dias" name="pri_dias" class="form-control input-sm"  value="0">
                                                </div>
                                                <div class="">
                                                    Prima Salarial <input type="number" id="pri_salarial" name="pri_salarial" class="form-control input-sm"  value="0">
                                                </div>
                                                <div class="">
                                                    Prima no Salarial <input type="number" id="pri_no_salarial" name="pri_no_salarial" class="form-control input-sm"  value="0">
                                                </div>
                                                </br></br>
                                            </div>
                                        </div>


                                        <div class="col-md-4">
                                            <div class="" > 
                                                <input type="checkbox" class="cesantias" name="cesantias" id="cesantias" value="si">
                                                <label class="lab" for="cesantias"> CESANTIAS</label>
                                            </div>
                                            <div class="div_cesantias">
                                               <div class="" >
                                                   Pago Cesantias<input type="number" id="ces_pago" name="ces_pago" class="form-control input-sm"  value="0">
                                                </div>
                                                <div class="">
                                                    % Intereses<input type="number" id="ces_interes" name="ces_interes" class="form-control input-sm"  value="1" >
                                                </div>
                                                <div class="">
                                                    Pago Intereses <input type="number" id="ces_pago_interes" name="ces_pago_interes" class="form-control input-sm"  value="0">
                                                </div>
                                                 </br></br>
                                            </div>
                                        </div>
                                    </div>


                                </div>
                            </div>
                        </div>
                    </div>

                    </br></br>
                       
                    <div style="float: right">
                        <input type="button" value="volver atrás" name="Atras" class="btn btn-danger" onclick="history.back()" />
                        <button type="button" class="btn btn-success" data-toggle="modal" data-target="#form_enviar"><i class="btn-icon-only fa fa-upload"></i>Enviar</button>
                    </div>

                    <div id="form_enviar" class="modal fade" tabindex="-1" role="dialog">
                        <div class="modal-dialog ">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                                    <h4 class="modal-title">Enviar </h4>
                                </div>
                                <div class="modal-body">
                                    <div id="resultado_nomina"></div>
                                    <div class="modal-footer">
                                        <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
                                        <button type="submit" name="btn_enviar_dian" class="btn btn-success" value="btn_enviar_dian" id="btn_enviar_dian">Enviar</button>
                                    </div>
                                </div>
                            </div><!-- /.modal-content -->
                        </div><!-- /.modal-dialog -->
                    </div> <!-- /.form-group -->
                </form>

                </br></br></br>

            </div> <!-- /.table-responsive -->
        </div> <!-- /.widget-content -->
    </div> <!-- /.widget --> 
</div> <!-- /container -->
<script>
function loadtabla(){
    $.get("./php_doc_nomina/lista_horas.php","",function(data){
    $("#tabla_horas").html(data);
    })
    }
loadtabla();

function loadtabla_horas(){
    $.get("./php_doc_nomina/tabla_horas_temp.php","",function(data){
    $("#tabla_horas_temp").html(data);
    })
    }
loadtabla_horas();


$( "#enviar_nomina" ).submit(function( event ) {
$('#btn_enviar_dian').attr("disabled", true);

<?php if ($ele_ambiente_nom=='habilitacion') { ?>
var url="php_doc_nomina/enviar_nomina_ajuste_hab.php";
<?php } else { ?>
var url="php_doc_nomina/enviar_nomina_ajuste.php";
<?php  } ?>

var parametros = $(this).serialize();
   $.ajax({
      type: "POST",
      url: url,
      data: parametros,
        beforeSend: function(objeto){
         $('#resultado_nomina').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
        success: function(datos){
        $("#resultado_nomina").html(datos);
        $('#btn_enviar_dian').attr("disabled", false);

      //  $('#anular').modal('hide');
      //  $('body').removeClass('modal-open');
      //  $('.modal-backdrop').remove();
      //  load(1);
      }
  });
  event.preventDefault();
})



$(function() 
{
    //vacaciones
    var checkbox_vacaciones = $(".vacaciones");
    var hidden_vac = $(".div_vacaciones");
        
    hidden_vac.hide();
    checkbox_vacaciones.change(function() 
    {
        if (checkbox_vacaciones.is(':checked')) 
        {
            $(".div_vacaciones").fadeIn("200")
        } 
        else 
        {
            $(".div_vacaciones").fadeOut("200")
            $("#vac_fecha_inicio , #vac_fecha_fin, #vac_dias, #vac_pago").val(""); 
        }
    });

    //primas
    var checkbox_primas = $(".primas");
    var hidden_prim = $(".div_prima");
        
    hidden_prim.hide();
    checkbox_primas.change(function() 
    {
        if (checkbox_primas.is(':checked')) 
        {
            $(".div_prima").fadeIn("200")
        } 
        else 
        {
            $(".div_prima").fadeOut("200")
            $("#pri_dias , #pri_salarial, #pri_no_salarial").val(""); 
        }
    });


    //cesantias
    var checkbox_cesantias = $(".cesantias");
    var hidden_ces = $(".div_cesantias");
        
    hidden_ces.hide();
    checkbox_cesantias.change(function() 
    {
        if (checkbox_cesantias.is(':checked')) 
        {
            $(".div_cesantias").fadeIn("200")
        } 
        else 
        {
            $(".div_cesantias").fadeOut("200")
            $("#ces_pago , #ces_interes, #ces_pago_interes").val(""); 
        }
    });


    //salario
    var checkbox_salario = $(".salario");
    var hidden_salario = $(".div_salario");
        
    hidden_salario.show();
    checkbox_salario.change(function() 
    {
        if (checkbox_salario.is(':checked')) 
        {
            $(".div_salario").fadeIn("200")
        } 
        else 
        {
            $(".div_salario").fadeOut("200")
            $("#valor_salario").val(""); 
        }
    });

    //transporte
    var checkbox_transporte = $(".transporte");
    var hidden_transporte = $(".div_transporte");
        
    hidden_transporte.show();
    checkbox_transporte.change(function() 
    {
        if (checkbox_transporte.is(':checked')) 
        {
            $(".div_transporte").fadeIn("200")
        } 
        else 
        {
            $(".div_transporte").fadeOut("200")
            $("#valor_transporte").val(""); 
        }
    });

    //dotaciones
    var checkbox_dotaciones = $(".dotaciones");
    var hidden_dotaciones = $(".div_dotaciones");
        
    hidden_dotaciones.hide();
    checkbox_dotaciones.change(function() 
    {
        if (checkbox_dotaciones.is(':checked')) 
        {
            $(".div_dotaciones").fadeIn("200")
        } 
        else 
        {
            $(".div_dotaciones").fadeOut("200")
            $("#valor_dotaciones").val(""); 
        }
    });

    //sostenimiento
    var checkbox_sostenimiento = $(".sostenimiento");
    var hidden_sostenimiento = $(".div_sostenimiento");
        
    hidden_sostenimiento.hide();
    checkbox_sostenimiento.change(function() 
    {
        if (checkbox_sostenimiento.is(':checked')) 
        {
            $(".div_sostenimiento").fadeIn("200")
        } 
        else 
        {
            $(".div_sostenimiento").fadeOut("200")
            $("#valor_sostenimiento").val(""); 
        }
    });

    //teletrabajo
    var checkbox_teletrabajo = $(".teletrabajo");
    var hidden_teletrabajo = $(".div_teletrabajo");
        
    hidden_teletrabajo.hide();
    checkbox_teletrabajo.change(function() 
    {
        if (checkbox_teletrabajo.is(':checked')) 
        {
            $(".div_teletrabajo").fadeIn("200")
        } 
        else 
        {
            $(".div_teletrabajo").fadeOut("200")
            $("#valor_teletrabajo").val(""); 
        }
    });

    //retiro
    var checkbox_retiro = $(".retiro");
    var hidden_retiro = $(".div_retiro");
        
    hidden_retiro.hide();
    checkbox_retiro.change(function() 
    {
        if (checkbox_retiro.is(':checked')) 
        {
            $(".div_retiro").fadeIn("200")
        } 
        else 
        {
            $(".div_retiro").fadeOut("200")
            $("#valor_retiro").val(""); 
        }
    });

    //imdemnización
    var checkbox_imdemnizacion = $(".imdemnizacion");
    var hidden_imdemnizacion = $(".div_imdemnizacion");
        
    hidden_imdemnizacion.hide();
    checkbox_imdemnizacion.change(function() 
    {
        if (checkbox_imdemnizacion.is(':checked')) 
        {
            $(".div_imdemnizacion").fadeIn("200")
        } 
        else 
        {
            $(".div_imdemnizacion").fadeOut("200")
            $("#valor_imdemnizacion").val(""); 
        }
    });

     //comision
    var checkbox_comision = $(".comision");
    var hidden_comision = $(".div_comision");
        
    hidden_comision.hide();
    checkbox_comision.change(function() 
    {
        if (checkbox_comision.is(':checked')) 
        {
            $(".div_comision").fadeIn("200")
        } 
        else 
        {
            $(".div_comision").fadeOut("200")
            $("#valor_comision").val(""); 
        }
    });

      //comision
    var checkbox_incapacidad = $(".incapacidad");
    var hidden_incapacidad = $(".div_incapacidad");
        
    hidden_incapacidad.hide();
    checkbox_incapacidad.change(function() 
    {
        if (checkbox_incapacidad.is(':checked')) 
        {
            $(".div_incapacidad").fadeIn("200")
        } 
        else 
        {
            $(".div_incapacidad").fadeOut("200")
            $("#valor_incapacidad, #tipo_inc").val(""); 
        }
    });

      //maternidad
    var checkbox_maternidad = $(".maternidad");
    var hidden_maternidad = $(".div_maternidad");
        
    hidden_maternidad.hide();
    checkbox_maternidad.change(function() 
    {
        if (checkbox_maternidad.is(':checked')) 
        {
            $(".div_maternidad").fadeIn("200")
        } 
        else 
        {
            $(".div_maternidad").fadeOut("200")
            $("#valor_maternidad").val(""); 
        }
    });

      //licencia
    var checkbox_licencia = $(".licencia");
    var hidden_licencia = $(".div_licencia");
        
    hidden_licencia.hide();
    checkbox_licencia.change(function() 
    {
        if (checkbox_licencia.is(':checked')) 
        {
            $(".div_licencia").fadeIn("200")
        } 
        else 
        {
            $(".div_licencia").fadeOut("200")
            $("#valor_licencia").val(""); 
        }
    });

    //bonificacion
    var checkbox_bonificacion = $(".bonificacion");
    var hidden_bonificacion = $(".div_bonificacion");
        
    hidden_bonificacion.hide();
    checkbox_bonificacion.change(function() 
    {
        if (checkbox_bonificacion.is(':checked')) 
        {
            $(".div_bonificacion").fadeIn("200")
        } 
        else 
        {
            $(".div_bonificacion").fadeOut("200")
            $("#salarial_bonificacion, #no_salarial_bonificacion").val(""); 
        }
    });

     //auxilio
    var checkbox_auxilio = $(".auxilio");
    var hidden_auxilio = $(".div_auxilio");
        
    hidden_auxilio.hide();
    checkbox_auxilio.change(function() 
    {
        if (checkbox_auxilio.is(':checked')) 
        {
            $(".div_auxilio").fadeIn("200")
        } 
        else 
        {
            $(".div_auxilio").fadeOut("200")
            $("#salarial_auxilio, #no_salarial_auxilio").val(""); 
        }
    });

    //huelga
    var checkbox_huelga = $(".huelga");
    var hidden_huelga = $(".div_huelga");
        
    hidden_huelga.hide();
    checkbox_huelga.change(function() 
    {
        if (checkbox_huelga.is(':checked')) 
        {
            $(".div_huelga").fadeIn("200")
        } 
        else 
        {
            $(".div_huelga").fadeOut("200")
            $("#valor_huelga").val(""); 
        }
    });

    //otros
    var checkbox_otros = $(".otros");
    var hidden_otros = $(".div_otros");
        
    hidden_otros.hide();
    checkbox_otros.change(function() 
    {
        if (checkbox_otros.is(':checked')) 
        {
            $(".div_otros").fadeIn("200")
        } 
        else 
        {
            $(".div_otros").fadeOut("200")
            $("#salarial_otros, #no_salarial_otros").val(""); 
        }
    });

    //compensacion
    var checkbox_compensacion = $(".compensacion");
    var hidden_compensacion = $(".div_compensacion");
        
    hidden_compensacion.hide();
    checkbox_compensacion.change(function() 
    {
        if (checkbox_compensacion.is(':checked')) 
        {
            $(".div_compensacion").fadeIn("200")
        } 
        else 
        {
            $(".div_compensacion").fadeOut("200")
            $("#ordinaria, #extraordinaria").val(""); 
        }
    });

     //bonos
    var checkbox_bonos = $(".bonos");
    var hidden_bonos = $(".div_bonos");
        
    hidden_bonos.hide();
    checkbox_bonos.change(function() 
    {
        if (checkbox_bonos.is(':checked')) 
        {
            $(".div_bonos").fadeIn("200")
        } 
        else 
        {
            $(".div_bonos").fadeOut("200")
            $("#salarial_bonos, #no_salarial_bonos").val(""); 
        }
    });

     //terceras
    var checkbox_terceras = $(".terceras");
    var hidden_terceras = $(".div_terceras");
        
    hidden_terceras.hide();
    checkbox_terceras.change(function() 
    {
        if (checkbox_terceras.is(':checked')) 
        {
            $(".div_terceras").fadeIn("200")
        } 
        else 
        {
            $(".div_terceras").fadeOut("200")
            $("#valor_terceras").val(""); 
        }
    });

    //anticipo
    var checkbox_anticipo = $(".anticipo");
    var hidden_anticipo = $(".div_anticipo");
        
    hidden_anticipo.hide();
    checkbox_anticipo.change(function() 
    {
        if (checkbox_anticipo.is(':checked')) 
        {
            $(".div_anticipo").fadeIn("200")
        } 
        else 
        {
            $(".div_anticipo").fadeOut("200")
            $("#valor_anticipo").val(""); 
        }
    });






//salud
    var checkbox_salud = $(".salud");
    var hidden_salud = $(".div_salud");
        
    hidden_salud.show();
    checkbox_salud.change(function() 
    {
        if (checkbox_salud.is(':checked')) 
        {
            $(".div_salud").fadeIn("200")
        } 
        else 
        {
            $(".div_salud").fadeOut("200")
            $("#valor_salud").val(""); 
        }
    });

     //pension
    var checkbox_pension = $(".pension");
    var hidden_pension = $(".div_pension");
        
    hidden_pension.show();
    checkbox_pension.change(function() 
    {
        if (checkbox_pension.is(':checked')) 
        {
            $(".div_pension").fadeIn("200")
        } 
        else 
        {
            $(".div_pension").fadeOut("200")
            $("#valor_pension").val(""); 
        }
    });


     //sindicato
    var checkbox_sindicato = $(".sindicato");
    var hidden_sindicato = $(".div_sindicato");
        
    hidden_sindicato.hide();
    checkbox_sindicato.change(function() 
    {
        if (checkbox_sindicato.is(':checked')) 
        {
            $(".div_sindicato").fadeIn("200")
        } 
        else 
        {
            $(".div_sindicato").fadeOut("200")
            $("#valor_sindicato, #porcentaje").val(""); 
        }
    });


    //sancion
    var checkbox_sancion = $(".sancion");
    var hidden_sancion = $(".div_sancion");
        
    hidden_sancion.hide();
    checkbox_sancion.change(function() 
    {
        if (checkbox_sancion.is(':checked')) 
        {
            $(".div_sancion").fadeIn("200")
        } 
        else 
        {
            $(".div_sancion").fadeOut("200")
            $("#publica, #privada").val(""); 
        }
    });

     //pedidos
    var checkbox_pedidos = $(".pedidos");
    var hidden_pedidos = $(".div_pedidos");
        
    hidden_pedidos.hide();
    checkbox_pedidos.change(function() 
    {
        if (checkbox_pedidos.is(':checked')) 
        {
            $(".div_pedidos").fadeIn("200")
        } 
        else 
        {
            $(".div_pedidos").fadeOut("200")
            $("#valor_pedido, #descripcion").val(""); 
        }
    });



     //terceros
    var checkbox_terceros = $(".terceros");
    var hidden_terceros = $(".div_terceros");
        
    hidden_terceros.hide();
    checkbox_terceros.change(function() 
    {
        if (checkbox_terceros.is(':checked')) 
        {
            $(".div_terceros").fadeIn("200")
        } 
        else 
        {
            $(".div_terceros").fadeOut("200")
            $("#valor_terceros").val(""); 
        }
    });



     //anticipo_ded
    var checkbox_anticipo_ded = $(".anticipo_ded");
    var hidden_anticipo_ded = $(".div_anticipo_ded");
        
    hidden_anticipo_ded.hide();
    checkbox_anticipo_ded.change(function() 
    {
        if (checkbox_anticipo_ded.is(':checked')) 
        {
            $(".div_anticipo_ded").fadeIn("200")
        } 
        else 
        {
            $(".div_anticipo_ded").fadeOut("200")
            $("#valor_anticipo_ded").val(""); 
        }
    });




    //otras_deducciones
    var checkbox_otras_deducciones = $(".otras_deducciones");
    var hidden_otras_deducciones = $(".div_otras_deducciones");
        
    hidden_otras_deducciones.hide();
    checkbox_otras_deducciones.change(function() 
    {
        if (checkbox_otras_deducciones.is(':checked')) 
        {
            $(".div_otras_deducciones").fadeIn("200")
        } 
        else 
        {
            $(".div_otras_deducciones").fadeOut("200")
            $("#valor_otras_deducciones").val(""); 
        }
    });


     //otras_deducciones
    var checkbox_voluntaria = $(".voluntaria");
    var hidden_voluntaria = $(".div_voluntaria");
        
    hidden_voluntaria.hide();
    checkbox_voluntaria.change(function() 
    {
        if (checkbox_voluntaria.is(':checked')) 
        {
            $(".div_voluntaria").fadeIn("200")
        } 
        else 
        {
            $(".div_voluntaria").fadeOut("200")
            $("#valor_voluntaria").val(""); 
        }
    });



     //retencion
    var checkbox_retencion = $(".retencion");
    var hidden_retencion = $(".div_retencion");
        
    hidden_retencion.hide();
    checkbox_retencion.change(function() 
    {
        if (checkbox_retencion.is(':checked')) 
        {
            $(".div_retencion").fadeIn("200")
        } 
        else 
        {
            $(".div_retencion").fadeOut("200")
            $("#valor_retencion").val(""); 
        }
    });



    //construccion
    var checkbox_construccion = $(".construccion");
    var hidden_construccion = $(".div_construccion");
        
    hidden_construccion.hide();
    checkbox_construccion.change(function() 
    {
        if (checkbox_construccion.is(':checked')) 
        {
            $(".div_construccion").fadeIn("200")
        } 
        else 
        {
            $(".div_construccion").fadeOut("200")
            $("#valor_construccion").val(""); 
        }
    });


    //cooperativa
    var checkbox_cooperativa = $(".cooperativa");
    var hidden_cooperativa = $(".div_cooperativa");
        
    hidden_cooperativa.hide();
    checkbox_cooperativa.change(function() 
    {
        if (checkbox_cooperativa.is(':checked')) 
        {
            $(".div_cooperativa").fadeIn("200")
        } 
        else 
        {
            $(".div_cooperativa").fadeOut("200")
            $("#valor_cooperativa").val(""); 
        }
    });


    //embargos
    var checkbox_embargos = $(".embargos");
    var hidden_embargos = $(".div_embargos");
        
    hidden_embargos.hide();
    checkbox_embargos.change(function() 
    {
        if (checkbox_embargos.is(':checked')) 
        {
            $(".div_embargos").fadeIn("200")
        } 
        else 
        {
            $(".div_embargos").fadeOut("200")
            $("#valor_embargos").val(""); 
        }
    });


    //suplemtarios
    var checkbox_suplementario = $(".suplementario");
    var hidden_suplementario = $(".div_suplementario");
        
    hidden_suplementario.hide();
    checkbox_suplementario.change(function() 
    {
        if (checkbox_suplementario.is(':checked')) 
        {
            $(".div_suplementario").fadeIn("200")
        } 
        else 
        {
            $(".div_suplementario").fadeOut("200")
            $("#valor_suplementario").val(""); 
        }
    });

     //educacion
    var checkbox_educacion = $(".educacion");
    var hidden_educacion = $(".div_educacion");
        
    hidden_educacion.hide();
    checkbox_educacion.change(function() 
    {
        if (checkbox_educacion.is(':checked')) 
        {
            $(".div_educacion").fadeIn("200")
        } 
        else 
        {
            $(".div_educacion").fadeOut("200")
            $("#valor_educacion").val(""); 
        }
    });


     //reintegro
    var checkbox_reintegro = $(".reintegro");
    var hidden_reintegro = $(".div_reintegro");
        
    hidden_reintegro.hide();
    checkbox_reintegro.change(function() 
    {
        if (checkbox_reintegro.is(':checked')) 
        {
            $(".div_reintegro").fadeIn("200")
        } 
        else 
        {
            $(".div_reintegro").fadeOut("200")
            $("#valor_educacion").val(""); 
        }
    });

    //deuda
    var checkbox_deuda = $(".deuda");
    var hidden_deuda = $(".div_deuda");
        
    hidden_deuda.hide();
    checkbox_deuda.change(function() 
    {
        if (checkbox_deuda.is(':checked')) 
        {
            $(".div_deuda").fadeIn("200")
        } 
        else 
        {
            $(".div_deuda").fadeOut("200")
            $("#valor_deuda").val(""); 
        }
    });
});



</script>
<style>
.lab {
    font-weight: 600;
    color: #777777;
    margin-bottom: 8px;
    width: 100%;
    float: left;
    cursor: pointer;
    padding: 0 0.6em;
    box-sizing: border-box;
    background: #ccc;
    transition: all 0.5s ease 0s;
    float: right;
}

input[type="checkbox"] {
    display: none;
}

input[type="checkbox"] + label {
    line-height: 3em;
}


input[type="checkbox"]:disabled + label {
    color: #ccc !important;
    cursor: not-allowed;
}
input[type="checkbox"]:checked:disabled + label:after {
    border-color: #ccc;
}

input[type="checkbox"] + label:before {
    content: "";
    width: 26px;
    height: 26px;
    float: left;
    margin-right: 0.5em;
    border: 2px solid red;
    background: #fff;
    margin-top: 0.5em;
}

input[type="checkbox"]:checked + label {
    background: #c1eec2;
}


input[type="checkbox"]:checked + label:after {
    content: "";
    width: 12px;
    height: 6px;
    border: 4px solid #0fbf12;
    float: left;
    margin-left: -1.95em;
    border-right: 0;
    border-top: 0;
    margin-top: 1em;
    transform: rotate(-55deg);
}

input[type="checkbox"]:checked + label:before {
    border-color: #0fbf12;
}

input[type="checkbox"]:checked:disabled + label {
    background: #ccc;
    color: #fff !important;
}

input[type="checkbox"]:checked:disabled + label:before {
    border-color: #bdbdbd;
}

@media (max-width: 650px) {
    .content {
        width: 100%;
    }
}
</style>
<?php
	include ('php_caja/caja_abrir.php');
	include ('script.php');
?>
</body>
</html>
<?php
    
    }
    else
    {
        echo '<script>alert("No tienes permiso para ver esta pagina")</script>';
        echo '<script> setTimeout("history.back(1)", 0); </script>';
    }
} 
else
{
    echo '<script>location.href = "index.php";</script>';
}
?>